{
    "home": {
        "page_home_title": "Museen, Sammlungen, Objekte ...",
        "page_home_content": "Es gibt viele gute Gr\u00fcnde in Museen zu gehen. Ausstellungsbesuche oder die Teilnahme an Veranstaltungen sind nur zwei davon. Museen \"zeigen\" und \"inszenieren\", sie \"regen an\" und sie \"bilden\". Doch es ist mehr, was ein Museum ausmacht: Museen sind Orte des Bewahrens und des Forschens. Zwei Facetten von \"Museum\", die nicht immer unmittelbar sichtbar werden und doch Grundlage f\u00fcr alles sind, wodurch ein Museum sichtbar wird. Gezeigt, inszeniert, bewahrt und erforscht werden dabei die Objekte der Museen. Sie stehen im eigentlichen Zentrum der Museumsarbeit. Kaum ein Museum kann alle von ihm verwahrten Objekte gleichzeitig zeigen. Vieles mu\u00df - kaum beachtet - in den Depots verbleiben. Auf diesen Seiten pr\u00e4sentieren Museen gemeinsam ihre Objekte, um mehr von den \"Sch\u00e4tzen\" zu zeigen, als in \"vier (acht, zw\u00f6lf, ...) W\u00e4nden\" m\u00f6glich ist.",
        "selected_objects": "Ausgew\u00e4hlte Objekte",
        "places": "Orte",
        "places_intro": "Orte zu denen die Objekte der Museen in einer Beziehung stehen.",
        "timeline_intro": "Die Zeitleiste veranschaulicht die zeitliche Abfolge der Herstellung oder Nutzung der Objekte der Museen.",
        "exhibitions_intro": "Hinweise auf laufende Ausstellungen.",
        "topics_intro": "Das Themenmodul bietet verschiedene thematisch aufbereitete Pr\u00e4sentationen.",
        "upcoming_events": "Veranstaltungen",
        "news": "Nachrichten",
        "news_published": "Ver\u00f6ffentlicht am",
        "more": "Mehr ...",
        "all_events": "Alle Veranstaltungen",
        "upcoming_exhibitions": "Kommende Ausstellungen",
        "selected_topics": "Ausgew\u00e4hlte Themen",
        "ongoing_exhibitions": "Laufende Ausstellungen",
        "all_exhibitions": "Alle Ausstellungen"
    }
}